jQuery(document).ready(function(){
	jQuery('#leader_id').change(function(){
		var uId = jQuery(this).val();
		var elmObj = jQuery(this);
		if (uId){
			jQuery.ajax({
				type: 'POST',
				url: siteUrl+'users/getMembers',
				data: { uId: uId},
				beforeSend: function(){
					jQuery('#members').html('<img src="'+siteUrl+'img/loading20.gif" id="loading"/>');
				},
				success: function(data){
					$('#members').html(data);
				},
				statusCode: {
					404: function() {
						alert( message.noPage  );
					}
				}
			});
		}else{
			jQuery('#members').html('');
		}
	});
});